.w3-theme-l5 {color:#000 !important; background-color:#f3f3f3 !important}
.w3-theme-l4 {color:#000 !important; background-color:#d6d6d6 !important}
.w3-theme-l3 {color:#000 !important; background-color:#acacac !important}
.w3-theme-l2 {color:#fff !important; background-color:#838383 !important}
.w3-theme-l1 {color:#fff !important; background-color:#5a5a5a !important}
.w3-theme-d1 {color:#fff !important; background-color:#2c2c2c !important}
.w3-theme-d2 {color:#fff !important; background-color:#272727 !important}
.w3-theme-d3 {color:#fff !important; background-color:#222222 !important}
.w3-theme-d4 {color:#fff !important; background-color:#1d1d1d !important}
.w3-theme-d5 {color:#fff !important; background-color:#181818 !important}

.w3-theme-light {color:#000 !important; background-color:#f3f3f3 !important}
.w3-theme-dark {color:#fff !important; background-color:#181818 !important}
.w3-theme-action {color:#fff !important; background-color:#181818 !important}

.w3-theme {color:#fff !important; background-color:#303030 !important}
.w3-text-theme {color:#303030 !important}
.w3-border-theme {border-color:#303030 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#303030 !important}
.w3-hover-text-theme:hover {color:#303030 !important}
.w3-hover-border-theme:hover {border-color:#303030 !important}
